using SdbS.Model;
using SdbS.View_Start;
using SdbS.View_Guest;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace SdbS.View_Guest
{
    /// <summary>
    /// Логика взаимодействия для GuestWindow.xaml
    /// </summary>
    public partial class GuestWindow : Window
    {
        public GuestWindow()
        {
            InitializeComponent();
        }

        /* Нажатие по кнопке - возврат на первое стартовое окно */
        private void buttonBack_Click(object sender, RoutedEventArgs e)
        {
            StartWindow showStartWindow = new StartWindow();
            showStartWindow.Show();

            this.Close();
        }

        /* Кнопка открытия страницы Станков */
        private void buttonOpenMachines_Click(object sender, RoutedEventArgs e)
        {
            MainGuest.Content = new Pages.Machines();
        }

        /* Кнопка открытия страницы Типов Станков */
        private void buttonOpenTypes_Click(object sender, RoutedEventArgs e)
        {
            MainGuest.Content = new Pages.Types();
        }
    }
}
